@import '~styles/variables.less';

.case {
	margin: 40px -20px 0;

	font-size: 0;

	background-color: @bg-color;

	@media(min-width: @breakpoint-2) {
		margin: 90px 0 0;
		padding: 120px;
		box-sizing: border-box;
	}

	& img {
		width: 100%;
	}
}

.copyright {
	margin: 0;
	padding: 10px 0;

	list-style: none;
	color: @white;

	& .text {
		font-size: 12px;
	}
}

.nextCase {
	padding: 40px 0 0;

	display: flex;
	align-items: center;
	justify-content: flex-end;
}
